body {
  padding-top: 100px;
}
.tabs a {
	position: relative;
}
.tabs a .hidnamcat {
	font-size: 10px;
	line-height: 1.2;
	text-align: center;
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
	opacity: 0;
	transition: opacity 0.2s;
}
.tabs a:hover .hidnamcat {
	opacity: 1;
}
.home,
.section-catalog {
  padding-top: 0;
}

.home .header__pages {
  background: transparent;
  color: #fff;
  position: absolute;
}
.home .header__pages .top-menu li a,
.home .header__pages .topline__lang li a {
  color: #fff;
}

.header__pages {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1000;
}
.woocommerce-product-gallery__wrapper {
	max-width: 216px;
}
.header__pages .logo__desc {
  display: block;
}

.modal-overlay .modal-content {
	position: relative;
}
.modal-overlay .close-button:before,
.modal-overlay .close-button:after {
	background-color: #000;
}
.bufix {
	padding: 5px;
	display: flex;
	align-items: flex-end;
}
.form-row.place-order {
	display: none;
}
.header .topline__lang {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  margin-left: auto;
}
.header .top-menu {
	margin-left: 0;
}
.catalog-page.single-product .products .special-btn {
	height: 35px;
	line-height: 35px;
	margin-right: 19px;
}
.header .topline__lang li {
  margin-right: 20px;
  position: relative;
}

.header .topline__lang li:last-child {
  margin: 0;
}

.header .topline__lang li a {
  font: normal 600 12px/15px Montserrat;
  /*color: #FFFFFF;*/
}

.header .topline__lang .current-lang a {
  position: relative;
  color: #3A7CE0;
}

.header .topline__lang .current-lang a:before {
  position: absolute;
  content: "•";
  font-size: 25px;
  left: -13px;
  top: -1px;
}

#teslaBlack .battery-about__list li {
	color: #fff;
}
.product-image-rotate-item:after {
	display: none;
}

.header__pages .cart {
  margin-left: 20px;
}

.archive  .section-catalog .products {
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  margin-left: -25px;
  margin-right: -25px;
}

.woocommerce-loop-product__title {
  font: normal 600 14px/20px Montserrat;
  color: #000000;
  /*max-width: 172px;*/
  margin-bottom: 12px;
}

.catalog-page a.add_to_cart_button,
.catalog-page .product a.button {
  font: normal bold 10px/45px Montserrat;
  background: #2A3179;
  width: 100%;
  max-width: 176px;
  height: 45px;
  color: #FFFFFF;
  text-align: center;
  transition: all 0.3s linear;
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
}

.archive  ul.products li.product .price {
  font-size: 24px;
  line-height: 29px;
  font-style: normal;
  font-weight: bold;
  color: #2A3179;
  margin-right: 10px;
}

.archive  .catalog-page .products .product {
  display: flex;
  flex-flow: column;
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
  margin: 50px;
  margin-bottom: 55px;
  max-width: 176px;
  width: 100%;
}

.product .stock {
  font: normal 500 12px/20px Montserrat;
  margin-bottom: 10px;
}

.product .in-stock {
  color: #4AAC0E;
}

.product .out-of-stock {
  color: #E4400B;
}

.archive  .catalog-page .product .star-rating {
  display: none;
}
.woocommerce-cart-form__cart-item {
	position: relative;
}

.woocommerce div.product form.cart .button {
	float: none;
}

.woocommerce div.product form.cart {
	display: flex;
	flex-wrap: wrap;
}

.woocommerce div.product form.cart .button {
	font: normal bold 10px/45px Montserrat;
	background: #2A3179;
	width: 100%;
	width: 176px;
	height: 45px;
	color: #FFFFFF;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	text-transform: uppercase;
	margin-left: 27px;
}

.woocommerce table.shop_attributes {
	border:none;
	margin-bottom: 0;
}

.woocommerce table.shop_attributes td,
.woocommerce table.shop_attributes th {
	width: 50%;
	text-align: left;
	border: none;
	background: none !important;
	font-style: normal;
	padding:  4px 0;
}

.woocommerce table.shop_attributes td p {
	padding:0;
}

.woocommerce div.product form.cart div.quantity {
	float: none;
}

.product__quantity {
	display: flex;
	align-items: center;
}

.product__quantity .plus,
.product__quantity .minus {
	border: 1px solid rgba(0,0,0,0.3);
	border-radius: 15px;
	width: 56px;
	height: 28px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
}

.comments li {
	list-style-type: none;
}

.comments .avatar {display: none;}

.woocommerce-review__author {
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
}

.review .meta {
	margin-bottom: 25px;
}

.review {
	border-top: 1px solid #C4C4C4;
	padding: 40px 0;
}

.review:last-child {
	border-bottom: 1px solid #C4C4C4;
}

.review .children {
	margin-top: 20px;
	padding-left: 20px;
}

#comments {
	margin-bottom: 50px;
}

.single-page {
	padding-top: 0;
	padding-bottom: 100px;
}

.woocommerce table.shop_table {
	border: none;
	border-top: 1px solid #C4C4C4;
	border-radius: 0;
}

.woocommerce table.shop_table thead th {
	font-weight: 500;
	font-size: 12px;
	line-height: 24px;
	opacity: 0.5;
}

.woocommerce table.shop_table  .product-name {
	font-weight: 600;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
}

.woocommerce table.shop_table tbody .product-price,
.woocommerce table.shop_table tbody .product-subtotal {
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	color: #2A3179;
}


.order-total {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-top: 1px solid #ebe9eb;
}

.order-total th {
	font-weight: 600;
	font-size: 22px;
	line-height: 27px;
}

.order-total th,
.order-total td {
	border: none !important;
}

.woocommerce-Price-amount {
	font-weight: bold;
	font-size: 18px;
	line-height: 22px;
	color: #2A3179;
}

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals {
	width: 300px;
}

.woocommerce table.shop_table {
	border: none;
}
.woocommerce .cart_totals  a.checkout-button,
.woocommercereturns  {
	background: #2A3179;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10px;
	line-height: 45px;
	transition: 0.3s ease;
	font-family: Montserrat;
}

.woocommerce-checkout form .input-text {
	border: none;
	border: 1px solid rgba(0,0,0,0.2);
	padding: 10px 5px;
}

.woocommerce #respond .comment-form input#submit {
	font: normal bold 10px/45px Montserrat;
	background: #2A3179;
	width: 176px;
	height: 45px;
	line-height: 45px;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0;
}

.woocommerce-checkout   form.checkout .form-row {
	margin-bottom: 20px;
}

.woocommerce .quantity .qty {
	width: 60px;
	font-size: 25px;
}

.bapf_head h3 {
	font-weight: 700;
}

.woocommerce ul.products li.product .button {
	margin-top: auto;
}
#billing_phone_field,
#billing_email_field {
	padding: 3px;
	margin: 0 0 6px;
	width: 47%;
}
#billing_email_field {
	float: right;
}
#billing_phone_field {
	float: left;
}
.woocommerce-billing-fields__field-wrapper:after {
	content: '';
	clear: both;
	display: table;
}
.woocommerce form .form-row-wide, .woocommerce-page form .form-row-wide {
	clear: initial;
}
.woocommerce form .form-row label {
	font-weight: 500;
	font-size: 12px;
	line-height: 24px;
	color: #000000;
	padding: 0 12px;
}
.woocommerce h3,
.woocommerce-order-details__title{
	font-weight: 700;
	padding: 9px 12px;
	line-height: 1.5em;
	color: #000000;
	font-size: 22px
}
.woocommerce ul.order_details {
	margin: 0 0 1em;
}
.woocommerce #order_review_heading,
.woocommerce-checkout #payment ul.payment_methods li img,
.woocommerce-customer-details,
.woocommerce-cart .woocommerce-shipping-totals.shipping {
	display: none;
}
.woocommerce table.shop_table .product-name,
.woocommerce table.shop_table thead th {
	font-size: 20px;
	line-height: 120%;
	opacity: 1;
}
#place_order,
.wc-ukr-shipping-checkbox {
	background: #2A3179;
	font-weight: bold;
	font-size: 10px;
	line-height: 12px;
	padding: 15px 50px;
	color: #fff;
	outline: 0;
	border: 0;
	cursor: pointer;
	border-radius: 0;
	text-transform: uppercase;
	transition: all 0.3s linear;
}
#place_order:hover,
.wc-ukr-shipping-checkbox:hover {
	background: #b6b6b6;
}
#wcus_np_billing_custom_address {
	margin-top: 20px;
}
.woocommerce-thankyou-order-received {
	font-weight: bold;
	font-size: 40px;
	line-height: 49px;
	color: #2A3179;
	text-align: center;
}
.woocommerce ul.order_details li {
	float: none;
	margin-right: 0;
	text-transform: uppercase;
	font-size: 1em;
	line-height: 1;
	border-right: 0;
	padding-right: 0;
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	display: flex;
	align-items: center;
	color: #999999;
	padding: 8px;
}
.woocommerce ul.order_details li strong {
	color: #000;
	margin-left: 10px;
}

.products-block .products:after {
	display: none !important;
}

canvas.canvas {
	display: none;
}
.dgwt-wcas-search-wrapp{
	max-width: 100%!important;
}

.single-product .catalog-page.single-product {
	display: block;
}

.single-product .catalog-page .products {
	display: block;
}

.similar_products {}

.category__menu .sub-menu {
	padding-left: 10px;
}

.category__menu li {
	margin-bottom: 10px;
}

.category__filter_title {
	font-weight: 700;
	margin-bottom: 40px;
	line-height: 1.5em;
	color: #000000;
	font-size: 22px;
}


.woorelated-title  {
	display: none;
}
.similar__products_title {
	font-weight: 600;
	margin-bottom: 30px;
}


#wcus-order-total .amount {
	line-height: 33px;
	transform: translateY(5px);
}

.cat__desc h2 {
	font-weight: 700;
	margin-bottom: 20px;
	margin-top: 20px;
	font-size: 25px;
}

.cat__desc p {
	margin-bottom: 10px;
}

.cat__desc b {
	font-weight: 700;
}

.woocommerce-cart-form .qib-container {
	justify-content: flex-start !important;
}

.woocommerce-order-details__title{
	padding-left: 0;
	margin-bottom: 10px;
	display: block;
	border-top: 1px solid #dadada;
	padding-top: 30px;
}

#menu-item-27 {
	margin-bottom: 10px;
}

.section-first {
	overflow: hidden;
}